ScriptAliasMatch	^/hg$		/home/hg-private/hgwebdir.cgi/
ScriptAliasMatch	^/hg(/.*)	/home/hg-private/hgwebdir.cgi$1
<Directory /home/hg-private>
  Options ExecCGI FollowSymLinks
  AllowOverride None
</Directory>